@charset "utf-8";
/* CSS Document */

/* 
商品ページ  PC 
------------------------------------------------*/

/* PC共通 */
body{font-family:"Noto Sans JP",sans-serif;}
body,div,pre,p,blockquote,dl,dt,dd,ul,li,h1,h2,h3,form{font-size:0.95rem;line-height:1.7;}

#category_path{font-size:0.8rem;}
#detailarea ul.keywords.mb15{margin-bottom: none;padding-bottom: none;border-bottom: none;}
.border03,.pt20{border-top: none;}
.mb20 {margin-bottom:0 !important;}
.pt20 {padding-top:0 !important;}
#goodsName2{line-height: 60px;}
#sd_word li,#sd_banner00.txt02,.fzS{font-size:0.8rem;} 
#detailTopHeader {
    background: url(/user_data/ex/img/parts/common/bg_y.jpg) repeat-x;
}

.detailBox01Btn {
    background: none;
}
.carousel_items ul li {
    height: 200px;
}
.tabContentsIn h4{
    font-size: 18px;
}
.carousel_arrow_prev, .carousel_arrow_next {
    line-height: 250px;
}
.Products_Detail dl.information {
    border-bottom: 1px solid #ccc;
}
.sec-title{
    font-size: 16px;
    font-weight: 600;
    padding-left: 8px;
    border-left: 6px solid #ffd84f;
    margin-bottom: 12px;
}


/* タイトル最新 */
.tt {
	font-weight: 700 !important;
    font-size:1.1rem;
    margin:10px 0 4px;
    letter-spacing: 1.2px;
    line-height: 1.4;
}
.tt span{
    display: block;
    width: fit-content; 
    background:#ffd84f;
    letter-spacing:0.1rem;
    color:#654831;
    padding:1px 10px;
    border-radius:5px;
    margin-bottom:7px;
}
.tt span::after{
  content: "";
  display: block;  
}

/* タイトル横並び */
.tt-flex{
    display:flex;
    gap:8px;
    align-items:center;
    flex-wrap:wrap;
}

.t{
    margin-top:0.8rem;
    font-weight: 700;
}
.m{
    margin-top:0.8rem;
}
.k{
   border: solid 1.95px #51504e;
   font-size:0.85rem;
   font-weight: 600;
   color:#51504e;
   padding: 0.05rem 0.4rem;
   margin-top:5px;
   width:72px;
   letter-spacing:0.05rem;
}
.m1{
    margin-top:0.8rem;
    font-weight: 700;
}
.m2{
    margin-top:0.8rem;
    font-weight: 700;
    color:#fa7d05; /* オレンジ */
}
.o{
    margin-top:0.4rem;
}
.t1{
    color:#fa7d05; /* オレンジ */
}
.t2{
     font-size:0.9rem;
}
.t3{
    font-weight: 700;
	font-size: 110%;
}

/* ネコポス */
.t4{
    background:#098e7b; 
    font-weight: 700;
    letter-spacing:0.1rem;
    color:#fed201;
    padding:2px 7px 2px 9px;
    width:160px;
    margin:26px 0 8px 0;
    text-align: center;
}
.t8{
   color:#ff3b2f;
  font-weight:700;
}


/* 注釈 */
.t5{
     margin-top:1.5rem;
     margin-bottom:1rem;
     font-size:0.85rem;
     font-weight:normal;
}
.t5 p{
     padding-left: 2em;  
     text-indent: -2em; 
     font-size:0.85rem; 
}
.t6{
    font-size:1rem;
    color:#e47204;
    font-weight:700;
    letter-spacing:0.7px;
}
.t7{
    color:#e47204; 
     font-size: 80%;
     vertical-align: middle;
}
.t9{
    background:rgba(255, 216, 76, 0.10);
    border: solid 2px #ffd84f;
    padding:10px 18px 10px;
    border-radius: 10px;
    margin-bottom: 1rem;
    margin-top:1rem;
}
.or{
     color:#fa7d05; 
     font-size: 50%;
     vertical-align: middle;
}
.y{
     color:#ffd84f;
     font-size: 50%;
     vertical-align: middle;
}
.s{
    font-size:1rem;
    color:#fa7d05;
    font-weight: 700;
    margin:0.7rem 0 0.5rem 0;
}
.s1{
     font-size:0.9rem;
     margin-bottom:0.8rem;
}
.s2{
     font-size:0.8rem;
}
.s3{
     color:#fa7d05; 
     font-weight: 700;
     font-size:120%;
     letter-spacing:1px;
}
.s4{
     background: linear-gradient(transparent 70%, #ffeba7 0%); 
}
.s5{
     font-weight: 700;
     font-size:120%;
}
.s6{
     color:#e47204; 
     font-weight: 700;
     letter-spacing: 1px;
}
.s7{
  border:2px solid #ffd84f;
  border-radius:10px;
  padding:14px 18px;
  background:#fffbed;
  font-weight: 700;
}
.s7 ul{
  margin-top:4px;
  padding-left:0;
}
.s7 li{
  list-style:none;
  margin:6px 0;
  font-weight: normal;
}
.s7 li a{
  position:relative;
  text-decoration:underline;
  padding-right:16px;
}
.s7 ul li::before {
	display: inline-block;
	content: "";
	margin-top: 8px;
	width: 8px;
	height: 8px;
	vertical-align: top;
	border-radius: 5px;
	background-color: #ffd84f;
}
.s7 ul li a:hover {
    color: #e47204;
}
.s8 li p{
  position: relative;
  padding-left: 20px;
  font-weight: bold;
  color: #e47204; /* オレンジ */
  letter-spacing:1px;
}
.s8 li p::before {
  content: "◆";
  position: absolute;
  left: 0;
  top: 0;
  color: #e47204;
}
.s8 li {
  margin-bottom: 20px;
}
.s9 p{
  font-weight: bold;
  margin-bottom: 7px;
}
.s9 li {
  position: relative;
  padding-left: 18px;
}
.s9 li::before {
   content: "✓";
  position: absolute;
  left: 0;
  top: 0;
  color: #ffd84f;
  font-weight: bold;
}

/* 黄色ひし形*/
.r1{
  margin-top:20px;
}
.r1 li{
  position: relative;
  padding-left: 20px;
  letter-spacing:1px;
  font-weight: 700;
}
.r1 li::before {
  content: "◆";
  position: absolute;
  left: 0;
  top: 0;
  color: #ffd84f; /* #fa7d05; */
}
.r1 li {
  margin-bottom: 14px;
}
.r1 li span{
  color: #7A5A36;
}
.r1 li p {
  font-weight: normal;
}

/* 黄色ひし形 １行バージョン*/
.r4{
  margin-top:10px;
}
.r4 li{
  position: relative;
  padding-left: 20px;
  letter-spacing:1px;
}
.r4 li::before {
  content: "◆";
  position: absolute;
  left: 0;
  top: 0;
  color: #ffd84f; /* #fa7d05; */
}
.r4 li {
  margin-bottom: 14px;
}
.r4 li span{
  font-weight: 700;
}

/* キャンペーン月限定枠：s7消去する*/
.r2{
  border:2px solid #ffd84f;
  border-radius:10px;
  padding:12px 18px;
  background:#fffbed;
}
.r2 ul{
  margin-top:4px;
  padding-left:0;
}
.r2 li{
  list-style:none;
  margin:2px 0 0 0;
}
.r2 li span{
  font-weight:bold;
  font-size:110%;
}
.r2 li a{
  position:relative;
  text-decoration:underline;
  padding-right:16px;
}
.r2 ul li::before {
	display: inline-block;
    content: "";
    margin-top: 11px;
    width: 8px;
    height: 8px;
    vertical-align: top;
    border-radius: 5px;
    background-color: #ffd84f;
    margin-right: 7px;
}
.r2 ul li a::after{
    content: "";
    position: absolute;
    right: 2px;
    top: 56%;
    width: 6px;
    height: 6px;
    border-top: 1px solid #7d5c42;
    border-right: 1px solid #7d5c42;
    transform: translateY(-50%) rotate(45deg);
}
.r2 ul li a:hover {
    color: #e47204;
}

/* オレンジ四角*/
.r3 li::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #fa7d05;
  margin-right: 8px;
  vertical-align: middle;
}

/* こちら*/
.k1{
  display:inline-block;
  padding:5px 14px;
  border:1px solid #ff7a00;
  color:#ff7a00;
  border-radius:20px;
  text-decoration:none;
  font-size:14px;
  transition:.3s;
  position:relative;
  padding-right:30px;
}
.k1:hover{
  background:#ff7a00;
  color:#fff;
}

/* 矢印 */
.k1::after{
    content: "";
    position: absolute;
    right: 14px;
    top:50%;
    /* border-radius: 20px; */
    width: 6px;
    height: 6px;
    border-top: 1px solid #ff7a00;
    border-right: 1px solid #ff7a00;
    transform: translateY(-50%) rotate(45deg);
}
.k1:hover::after{
  border-top:1px solid #ffffff;
  border-right:1px solid #ffffff;
}
.k2{
  font-size:1rem;
  font-weight:700;
}
.k3{
  font-size:120%;
  font-weight:700;
  color:#ff7a00;
}

/* 単品はこちら */
.k4  {
    margin:1.2rem 0;
}
.k4  a {
    position: relative;
    padding-right: 16px;
}
.k4 a::after{
   content: "";
    position: absolute;
    right: 2px;
    top:60%;
    width: 6px;
    height: 6px;
    border-top: 1px solid #7d5c42;
    border-right: 1px solid #7d5c42;
    transform: translateY(-50%) rotate(45deg);
}
.k4 a:hover, .k4 a:hover::after{
    color: #bc8743;
}

/* アンダーライン*/
.k5{
  margin-bottom:10px;
}
.k5  span {
   border-bottom: solid 1px #ef7705;
   color:#ef7705;
   letter-spacing:1px;
   padding-bottom:2px;
}

/* 金額アンダーライン＆太字*/
.k6{
     background: linear-gradient(transparent 70%, #ffeba7 0%); 
     /* font-weight:700;*/
}
.k6 big{
     font-weight:700;
}

/* 2行目スペース*/
.k7{
     padding-left: 2em;  
     text-indent: -2em; 
}
.k7 a:hover, .k7 a:hover::after {
    color: #e47204;
}

/* オレンジ太字*/
.k8{
     color: #fa7d05;
     font-weight:700; 
}

/* ネコポス便はこちら*/
.nk::before{
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid #666;
  margin-right: 2px;
  margin-bottom: 2px;
  vertical-align: middle;
}
.nk span{
  font-weight:700;
  letter-spacing:1px;
}
.nk::after{
  content: "";
    position: absolute;
    right: 40px;
    top: 70%;
    width: 6px;
    height: 6px;
    border-top: 1px solid #fed201;
    border-right: 1px solid #fed201;
    transform: translateY(-50%) rotate(45deg);
}
.nk a:hover{
  color: #fa7d05;
}

/* 類似品*/
.wn{
  color: #555;
  background: #fef3ec;
  padding: 16px 20px;
  border-radius: 4px;
  line-height: 1.6;
  letter-spacing:1px;
}
.wn a:hover {
  color: #e47204;
}

/* セット内容*/
.n1{
    position: relative;
    padding-left: 0.8rem;
    margin-bottom: 10px;
    font-size: 0.9rem;
}
.n1::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 20px;
    background: #ffd84f;
}
.k9 li {
     margin-top:0.6rem;
     padding-left: 0.9em;
     text-indent: -0.7em;
}
.k9 li::before {
    display: inline-block;
    content: "";
    margin-top: 11px;
    width: 4px;
    height: 4px;
    vertical-align: top;
    border-radius: 5px;
    background-color: #7d5c42;
    margin-right: 7px;
}
.k9 li a:hover {color: #bc8743;} 

/* 茶色アンダーライン*/
.n2{
  display:inline-block;
  color:#bc8743;
  border-bottom: solid 1px #bc8743;
  font-weight:700;
  margin: 0 0 0.9rem 0.6rem;
  letter-spacing: 1px;
}

/* 定期便*/
.r5{
  margin-top:10px;
}
.r5 li{
  position: relative;
  padding-left: 20px;
  letter-spacing:1px;
}
.r5 li::before {
  content: "◆";
  position: absolute;
  left: 0;
  top: 0;
  color: #bc8743; 
}
.r5 li {
  margin-bottom: 14px;
}
.r5 li span{
  font-weight: 700;
}
h4.teiki_ttl{
  border-bottom:2px solid #3f744c;
  border-left:6px solid #3f744c;
  font-weight: 700;
  color: #3f744c;
  padding-left: 10px;

}
/*h4.teiki_ttl::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color:#3f744c;
  margin-right: 8px;
  vertical-align: middle;
}*/

/* 定期便:ご注文前にご確認ください*/
.r6{
  background: #faf4ef;
  border-left: 6px solid #3f744c;
  padding: 14px;
  margin: 20px 0;
  letter-spacing: 1px;
  font-size:0.9rem;
}
.r6 span.r6_tt{
  padding-bottom: 2px;
  border-bottom: dotted 2px #3f744c;
}
.r6_t{
    font-weight:700;
    color:#3f744c;
    margin:0 0 18px;
}
.r6 ul{
    margin:0;
    padding:0;
    list-style:none;
}
.r6 li{
    position:relative;
    padding-left:1.2em;
    margin-bottom:8px;
	font-size:0.9rem;
}
.r6 li:before{
    content:"✓";
    position:absolute;
    left:0;
    top:0;
    color:#3f744c;
    font-weight:700;
}
.r6_lk{
    margin:12px 0 0;
}
.r6_l a{
    color:#3f744c;
    font-weight:700;
    text-decoration:none;
	letter-spacing: 0;
}
.r6_l a:hover{
    text-decoration:underline;
}
/* サービス内容はこちら> */
.r7 {
    text-align: right;
}
.r7 a {
    position: relative;
    padding-right: 16px;
}
.r7 a::after{
   content: "";
    position: absolute;
    right: 2px;
    top:60%;
    width: 6px;
    height: 6px;
    border-top: 2px solid #3f744c;
    border-right: 2px solid #3f744c;
    transform: translateY(-50%) rotate(45deg);
}

.r8 {
    color: #ec0707;
	font-size: 110%;
	font-weight: 700;
}
.r9 {
    color: #bc8743;
	font-weight: 600;
	margin-top: 10px;
}

/* マージン上*/
.mt3{
	margin-top: 30px;
}

/* 緑バック囲み*/
.n3 span{
	color:#fff;
	background:#3f744c;
    border: solid 1px #3f744c;
	padding: 2px 10px;
	font-weight: 500;
	font-size: 110%;
	letter-spacing: 1px;
	margin-right: 10px;
	border-radius: 5px;
}

/* 縦ライン*/
.n4{
    color: #bc8743;
	font-weight: bold;
	margin: 0 6px;
}
.n5{
    color: #ffd84f;
	font-weight: bold;
	margin: 0 6px;
}

/*カートにいれる下の謎のグレー削除*/
.detailBox01Btn {
    background: none;
}

/*定期オトク便*/

/*タイトル*/
h4.teiki_tt{
    background:#3f744c;
    color:#fff;
    padding:6px 12px 6px 20px;
	border-bottom: none;
	font-weight: 500;
	margin-bottom: 1.4rem;
	border-left: 8px solid #9D864D;
}

/*特典*/
.benefits li{
    line-height: 1.6;
	margin-bottom: 8px;
}
.benefits li span.b_n{
    display:inline-block;
    background:#9D864D;
    color:#fff;
	padding:3px 8px;
    font-size:13px;
	margin-right: 10px;
	border-radius: 6px;
}

/*段落*/
.n6{
     padding-left: 1em;  
     text-indent: -1em; 
}

/*ゴールド太文字*/
.n7 {
    color: #ae7d3d;
	font-weight: 700;
	
}
.n7::before {
    display: inline-block;
    content: "";
    margin-top: 11px;
    width: 4px;
    height: 4px;
    vertical-align: top;
    border-radius: 5px;
    background-color: #ae7d3d;
    margin-right: 7px;
}


/*＼ ／*/
.n8 {
  display: inline-block;
  position: relative;
  padding: 0 1em; 
}
/* 左側の斜線 ＼ */
.n8::before {
  content: "＼";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-40%);
}

/* 右側の斜線 ／ */
.n8::after {
  content: "／";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-40%);
}

/*キャンペーン：ゴールド  2026年7月のみ 終わったら消す*/
.n9 {
  border: 1px solid #d5a64a;
  border-radius: 8px;
  background: #fdfaf3;
  padding: 14px;
  margin-top: 25px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #555;
  line-height: 1.6;
}

.n9 b {
  font-size: 15px;
  color: #bc8743;
  letter-spacing: 0.05em;
}

.n9 ul {
  list-style: none;
  padding: 0;
  margin: 12px 0 0;
}

.n9 li {
  margin: 0;
}

.n9 a {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: bold;
  color: #555;
  text-decoration: none;
  position: relative;
}

.n9 a span {
  background: #ffd84f;
  color: #6a4a2e;
  padding: 1px 8px;
  border-radius: 4px;
  font-size: 15px;
  white-space: nowrap;
  letter-spacing: 1.2px;
  display: inline-block;
  margin-left: 20px;
}

/*.n9 ul li::before {
  display: inline-block;
  content: "";
  margin-top: 11px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #ffd84f;
  margin-right: 7px;
}*/

.n9 ul li a::after {
  content: "";
  position: absolute;
  right: 50px;
  top: 52%;
  width: 6px;
  height: 6px;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  transform: translateY(-50%) rotate(45deg);
}

.n9 ul li a:hover {
  color: #bc8743;
}


/*カラー */
.g1{ 
  font-weight: 700;
  padding-bottom: 4px;
  border-bottom: 1px solid #d6d6d5;
  margin-bottom: 10px;
}

/* こちら囲み ゴールド*/
.g2{
  display:inline-block;
  padding:5px 14px;
  border:1px solid #bc8743;
  color:#bc8743;
  border-radius:20px;
  text-decoration:none;
  font-size:14px;
  transition:.3s;
  position:relative;
  padding-right:30px;
}
.g2:hover{
  background:#bc8743;
  color:#fff;
}
.g2::after{
    content: "";
    position: absolute;
    right: 14px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-top: 1px solid #bc8743;
    border-right: 1px solid #bc8743;
    transform: translateY(-50%) rotate(45deg);
}
.g2:hover::after{
  border-top:1px solid #ffffff;
  border-right:1px solid #ffffff;
}

/* ゴールド 太字*/
.g3{
    color: #ae7d3d;
	font-weight: 700;
	letter-spacing: 1.2px;	
}

/* カラーの細く箇所*/
.g4{
    line-height: 1.7;
    margin-bottom: 8px;
}
.g4-1{
  display: block;
  font-size: 0.95em;
  color: #666;      
  padding-left: 1em;
}

/* キャンペーン：ゴールド */
.g5 {
  border: 1px solid #d5a64a;
  border-radius: 8px;
  background: #fdfaf3;
  padding: 14px;
  margin: 25px 0 20px;
  font-size: 14px;
  color: #555;
  line-height: 1.6;
}

.g5 b {
  font-size: 15px;
  color: #bc8743;
  letter-spacing: .05em;
}

.g5 ul {
  list-style: none;
  margin: 12px 0 0;
  padding: 0;
}

.g5 li {
  margin: 0;
}

.g5 a {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-weight: bold;
  color: #555;
  text-decoration: none;
}

.g5 a span {
  background: #ffd84f;
  color: #6a4a2e;
  padding: 1px 8px;
  border-radius: 4px;
  font-size: 15px;
  white-space: nowrap;
  letter-spacing: .08em;
  margin-left: 20px;
}

.g5 a::after {
  content: "";
  width: 6px;
  height: 6px;
  margin-left: 4px;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  transform: rotate(45deg);
  flex-shrink: 0;
}

.g5 a:hover {
  color: #bc8743;
}

.g5 a:hover::after {
  border-top-color: #bc8743;
  border-right-color: #bc8743;
}


